body {padding: 0px; margin: 0px; background-color: white; SCROLLBAR-FACE-COLOR : #e3e3e3; SCROLLBAR-HIGHLIGHT-COLOR : #ffffff; SCROLLBAR-SHADOW-COLOR : #666666; SCROLLBAR-3DLIGHT-COLOR : #666666; SCROLLBAR-ARROW-COLOR : #666666; SCROLLBAR-TRACK-COLOR : #f2f2f2; SCROLLBAR-DARKSHADOW-COLOR : #cccccc}
body, p, input, select, textarea, td, th {font-family: Verdana, Tahoma; font-size: 12px; color: #000000}
form {margin: 0; padding: 0}
A:link, A:visited {text-decoration:none}
A:hover {color: red; text-decoration: underline}
.m11w {font-size: 11px; font-family: Verdana, Tahoma; color: white}
A.m11w:hover {color: #eaeaea;text-decoration: none;}
H2 {font-size: 13px; font-family: Tahoma, Verdana; margin: 2 0 0 0;}
A.newshead, A.newshead:hover {color: black; TEXT-DECORATION: none;}

a.nn, a.nn:hover {font-size:11px; TEXT-DECORATION:none;}

A.1newshead, A.1newshead:hover {font-size:11px; font-family:verdana,arial,sans-serif; line-height:14px; color: black; TEXT-DECORATION: underline;}
.as_g, .as_g:hover {font-size:11px; font-family:verdana,arial,sans-serif; line-height:14px; color: red; TEXT-DECORATION: underline;}
A.as_g, A.as_g:hover {font-size:11px; font-family:verdana,arial,sans-serif; line-height:14px; color: red; TEXT-DECORATION: underline;}
.1newstxt {font-size:10px; font-family:verdana,arial,sans-serif; color:#000000; line-height:12px;}

.invert_a a:link, .invert_a a:visited {padding: 1 5 2 5;}
.invert_a a:hover {
	padding: 1 5 2 5;
	text-decoration:none;
	background-color:#ed1c24;
	color: white;
}

P {text-align: justify;	margin: 12 0 12 0}
IMG {border-color:gray;}
.imgintext {border-color:gray; margin: 8 8 0 0;}
	
.date {font-size: 10px; font-family: Tahoma; color: #808080; margin: 0}
.subtitle {width: 100%; text-align: right; font-size: 10px; font-family: Tahoma; color: #808080; margin: 0}
A.subtitle{font-size: 10px; font-family: Tahoma; color: red; margin: 0}
.mainw {padding: 0 16 0 16; height: 100%}
.context {font-size: 11px; font-family: Verdana, Tahoma; font-variant: normal; margin: 10 10 10 10}
.context td {font-size: 11px; margin: 0}
.context li {font-size: 11px; margin: 0}
.big_context {font-size: 12px; font-family: Verdana, Tahoma; margin: 0}
.big_context td {font-size: 12px; margin: 0}

.flat {border-style: none}
.copyright {font-size: 10px; font-family: Verdana, Tahoma; font-variant: normal}

.contextul2 {padding: 0 10 0 10; margin: 0; font-size: 11px; list-style: none;}
.contextul2 li, .contextul a:li {font-size: 11px; padding: 0; margin: 0; list-style: none;}

.mainul {padding: 0 16 0 16; margin: -8 16 0 16}
.mainul li, .mainul a:li {padding: 0; margin: 0}

li {padding: 0; margin: 0}

.tbl {background-color: silver; margin-bottom: 20px;}
.tbl th {padding: 2; text-align: center; font: Tahoma; font-size: 12px; color: #000000}
.tbl td {padding: 2 5 3 5; background-color: white}
.ordrow td {padding: 2 5 3 5; background-color: #FDF6F6; border: 1 px}

.topic {padding: 10 0 0 0; FONT-SIZE:16pt;COLOR: #ed1c24; FONT-FAMILY: Tahoma, Verdana, MS Sans Serif; TEXT-DECORATION: none}
H1 {padding: 10 0 0 0; FONT-SIZE:16pt;COLOR: #ed1c24; FONT-FAMILY: Tahoma, Verdana, MS Sans Serif; TEXT-DECORATION: none; font-weight: normal;}

.graybg {background-color: silver; padding: 2 6 2 6; color: white; margin-right: 1px}
A.graybg:hover {color: #eaeaea; text-decoration: none}
.redbg {background-color: #ed1c24; padding: 2 6 2 6; color: white; margin-right: 1px}
A.redbg:hover {color: #eaeaea; text-decoration: none}
.lightgraybg {background-color: #f0f0f0; padding: 2 6 2 6; color: white; margin-right: 1px; BORDER-WIDTH: 1px; BORDER-COLOR: #c0c0c0;}
A.lightgraybg:hover {color: black; text-decoration: underline}

.counter {filter:alpha(opacity=50);}

.calendar {font-size: 11px; padding: 0; margin: 0; background-color: #f5f5f5; margin-bottom: 20px}
.calendar th {text-align: center; font: Tahoma; font-size: 11px; color: white; background-color: #858585}

.weekend {background-color: #fed6d6}
.today {background-color: #ed1c24}
.today a, .today a:hover {color: white}

.small_tbl td {padding: 0 5 5 0; font-size: 11px; font-variant: normal; margin: 0}
.small_tbl_padd td {padding: 2 0 4 0; font-size: 11px; margin: 0}

INPUT, SELECT, TEXTAREA {BORDER-WIDTH: 1px; BORDER-COLOR: #e3e3e3}
.hid_field {BORDER-WIDTH: 0px}
.button {filter:DropShadow(Color=#dfdfdf, OffX=2, OffY=1, Positive=true); COLOR:#333333; BORDER-STYLE:outset; BACKGROUND-COLOR:#eeeeee}

.my_adv {background-color: red; margin: 10; padding:0} /*#FDF6F6  #eaeaea*/
.my_adv td {background-color: #eaeaea; margin: 10; padding: 10; font-size: 11px; text-align: justify;}

/* выделения */
.context_red {font-size: 11px; font-family: Verdana, Tahoma; font-variant: normal; background-color: #fed6d6; padding: 10; margin: 10;}
.context_whi {font-size: 11px; font-family: Verdana, Tahoma; font-variant: normal; background-color: white; padding: 10; margin: 10;}

.alert {padding-left: 18px;background: url(/img/alert.gif) no-repeat 0 50%;}

.photo_bg {background: url(/img/photo_bg.gif) no-repeat 0 50%;}
.photo_bg_g {background: url(/img/photo_bg_g.gif) no-repeat 0 50%;}
.photo_bg_lg {background: url(/img/photo_bg_lg.gif) no-repeat 0 50%;}

.leftmenu {padding:0; margin: 5; background-color: #ed1c24;}
.leftmenu li {padding:0; margin: 5; background-color: #ed1c24;}

#rtn4p a, #rtn4p body {font-size: 11px;}
.br_news a {font-size: 11px;}

p.zh_strings {font-size:11px; color:black;padding-bottom:4; margin: 0;}
p.zh_strings a{color:#0000ff; font-weight:bold;}
.zh_txt_table {margin:8; padding:8 10 8 10; background-color:#eeeeee; border:1px; border-style:solid; border-color:#cccccc}




.crsl_ad_table {margin:4 8 8 0; padding:0; background-color:#eeeeee; border:1px; border-style:solid; border-color:#cccccc}
.crsl_ad {font-size:12px; color:black;padding:0; margin: 0;}
.crsl_ad a{color:#0000ff; font-weight:bold;}
a.crsl_menu	{color:black; line-height:14px}
.crsl_table1		{background-color:gray;}

.crsl_table1_text 	{color:white;font-weight:bold}
.crsl_table2		{background-color:white;margin: 0;line-height:10px}
.crsl_title		{font-size:18px;color:red}

.crsl_ad_link 		{color:#0000ff;font-weight:bold;}
.crsl_ad_text 		{font-size:12px; color:black;padding:0; margin: 0;}


/* msk_new_items */
tr.tabs {background-color:#858585;}
tr.tabs td {padding:2 7 2 8; border-top: 1px solid white; font-size: 11px;}
tr.tabs a, tr.tabs a:hover {color:white; TEXT-DECORATION:none;}
td.tab {border-left: 1px solid white;}
td.tab-first {border: 0px;}
td.tab-act{border-left: 1px solid white; border-top: 1px solid #ed1c24; background-color:#ed1c24; font-weight: bold;}

ul.lmenu {margin: 0 0 0 8px; font-size:11px; padding:0;}
ul.lmenu li{margin: 0px; list-style: none; font-size: 11px;}

ul.contextul {padding: 0 16 0 16; margin: -6 16 0 16}
ul.contextul li, ul.contextul a {font-size: 11px; padding: 0; margin: 0}

H3, H3.a {font-size:11px; font-family: Tahoma, Verdana; margin:0px; font-weight:normal;}


/*.date {font-size: 10px; font-family: Tahoma; color: #808080; margin: 0}*/
tr.mini_font {}
tr.mini_font td{font-size: 10px; font-family: Tahoma; color: #808080; margin: 0}


/* 5 koleso */
.5k {border:1px; border-style:solid; border-color:#fed6d6; background:url("/img/5k_bg.gif") no-repeat 0 50%; margin: 0 10 0 10;}
.5k_d {border:1px; border-style:solid; border-color:#fed6d6; background:url("/img/5k_bg_d.gif") no-repeat 0 50%; margin: 0 10 0 10;}

.context_red_5k {font-size: 11px; font-family: Verdana, Tahoma; font-variant: normal; padding: 10; margin-left: 75px; text-align: left;}
.m_m_topic {color: #0000CC; font-size: 11px;}
.m_m_img {padding-right:20;}

.6k {border:1px; border-style:solid; border-color:#fed6d6; margin: 0 10 0 10;}
.context_red_6k {font-size: 11px; font-family: Verdana, Tahoma; font-variant: normal; padding: 0 10 0 10; text-align: left;}


.txt_ads {padding:10px; margin:10px; border:1px; border-style:solid; border-color:#fed6d6;}
.txt_ads ul{list-style: none;}
.txt_ads li{margin: 0px; list-style: none; font-size: 11px;}

/* QR codes */
#qr	{
	display:block;
	border:1px solid rgb(170, 170, 170); 
	width:220px; 
	height:80px;
	padding:0;
	margin:0; 
}
#qr img {padding-right:10px; float:left;}
#qr p {padding:10px; text-align:left;}

.ads_div_redlink {
	border:1px solid red;
	display:block;
	padding:10px;
	font-weight:bold;
	color:red;
	background:white;
}
.ads_div_redlink:hover {
	cursor:hand;
	color:white;
	background:red;
}

.brandlogo {
	padding-top:10px;
}